Subject: Re: claims Guix can make about reproducibility (was Re: [bug#72314] [PATCH v1 1/3] website: Redesign home page.)

From: Luis Felipe <[email-masked]>
Date: Thu, 1 Aug 2024 23:24:08 +0000

El 1/08/24 a las 22:53, pelzflorian (Florian Pelz) escribió:
> Pushed.  Thank you again for your worthy home-page redesign.

Great :)

> Changes before pushing:
>
> * from the sentence about data and digital artifacts, I removed the
> second mention of packages,
> * untabified new lines from the first patch in the first patch,
> because I do not like adding tabs.  I then dropped patch 3,
> because only few tabs were left.
> * added TRANSLATORS comments about section names that will be displayed
> in .po files and Weblate
>
> Your asterisk TRANSLATORS comment is good, as I imagine East Asian
> languages commonly use some full-width asterisk.

That's right, I was thinking the about Japanese ※ at least.

> Then I adjusted translations’ manual links as much as I could and
> unfuzzied GNU Guix in your field, Instructional videos.  Will upload my
> changes to Weblate soon and update po files as Weblate changes come.

Great. Thanks a lot for your help and patience, Florian.

Cheers,